Server Migration

Hello,
I have a older installation of Globaleaks. (4.7.10)
I want to move it from server 1 to server 2.
I’ve done a backup from Server 1 and copy the backup into the /var/Globaleaks
After that I download the older version from here with wget https://deb.globaleaks.org/focal/ and install it with apt install ./globaleaks_4.7.10_all.deb
That is the error

Job for globaleaks.service failed because the control process exited with error code.
See “systemctl status globaleaks.service” and “journalctl -xe” for details.
invoke-rc.d: initscript globaleaks, action “start” failed.
● globaleaks.service - LSB: Start the GlobaLeaks server.
Loaded: loaded (/etc/init.d/globaleaks; generated)
Active: failed (Result: exit-code) since Wed 2022-08-10 15:01:00 WEST; 6ms ago
Docs: man:systemd-sysv-generator(8)
Process: 7186 ExecStart=/etc/init.d/globaleaks start (code=exited, status=1/FAILURE)

Aug 10 15:01:00 globaleaks globaleaks[7229]: WARNING: It is recommended to use only this platform to ensure stability and security
Aug 10 15:01:00 globaleaks globaleaks[7229]: WARNING: To upgrade your system consult: Upgrade Guide — GLOBALEAKS 4 documentation
Aug 10 15:01:00 globaleaks globaleaks[7229]: Another twistd server is running, PID 7
Aug 10 15:01:00 globaleaks globaleaks[7229]: This could either be a previously started instance of your application or a
Aug 10 15:01:00 globaleaks globaleaks[7229]: different application entirely. To start a new one, either run it in some other
Aug 10 15:01:00 globaleaks globaleaks[7229]: directory, or use the --pidfile and --logfile parameters to avoid clashes.
Aug 10 15:01:00 globaleaks globaleaks[7186]: …fail!
Aug 10 15:01:00 globaleaks systemd[1]: globaleaks.service: Control process exited, code=exited, status=1/FAILURE
Aug 10 15:01:00 globaleaks systemd[1]: globaleaks.service: Failed with result ‘exit-code’.
Aug 10 15:01:00 globaleaks systemd[1]: Failed to start LSB: Start the GlobaLeaks server…
dpkg: error processing package globaleaks (–configure):
installed globaleaks package post-installation script subprocess returned error exit status 1
Processing triggers for systemd (245.4-4ubuntu3.17) …
Errors were encountered while processing:
globaleaks
E: Sub-process /usr/bin/dpkg returned an error code (1)

Any idear what can I do?

Regards
Oliver